Subject: RE: MAJOR ISSUE: "Concentration of power"

From: <[email-masked]>
Date: Thu, 19 Jun 2003 15:08:11 +0300

Hi all,

I agree with Harald's 'slant' as well, but not with the
wording which Brian has also commented. In particular:

> >    ...this may be because the
> >    'ruling class' has also come to share a cultural outlook which
> >    matches the dominant ethos of the IETF.

The problem I have with the above statement is that it is implying that
there is a dominant ethos.  Refering to a definition of 'ethos':

 The character, sentiment, or disposition of a community or people, 
 considered as a natural endowment; the spirit which actuates manners 
and customs; 

I would suggest that several folks actually have 'accused' the IESG
of believing that their cultural outlook IS the dominant ethos of the 
IETF (said accusers implying that the IESG's outlook does not match
the outlook of the rank & file IETFer).  Therefore, I humbly request
that you strike the sentence as it is potentially loaded with implications
which there may not be a consensus for.  Also, in light of the fact
that the IETF's mission is not clear, I am unsure if we could agree
on the IETF's ethos either.

However, I think what might have been trying to be said about the
percieved concentration of power is that 'birds of a feather flock
together' ...  The other side of the coin may be to say that concentration 
of the gene pool is not benefitial for long-term survial.

br,
John

> -----Original Message-----
> From: ext Brian E Carpenter [mailto:[email-masked]]
> Sent: 19 June, 2003 14:36
> To: [email-masked]
> Subject: Re: MAJOR ISSUE: "Concentration of power"
> 
> 
> I agree with Harald's slant on this. The new wording is much better
> than in the previous draft, but it still seems to state a 
> perception as
> if were were an objective fact. A fairly liberal addition of 
> "perceived"
> to the text would help, starting with the title:
> 
>  2.5.5. Perceived Concentration of Influence in Too Few Hands
> 
> Also, let me focus on one sentence:
> 
> >    ...this may be because the
> >    'ruling class' has also come to share a cultural outlook which
> >    matches the dominant ethos of the IETF.
> 
> It's hard to see why this is a problem. It says that the leadership
> shares the dominant view. That is a compliment in any democracy.
> 
> Apart from that, the paragraph describes characteristics of human
> society, not those specific to the IETF.
> 
>    Brian
> 
> Harald Tveit Alvestrand wrote:
> > 
> > [Yes, I'm posting more than my usual quota of two issues 
> per day today.
> > But I've been lax in keeping up, and I DO want the 
> discussion on issues, if
> > any, to have a chance of converging before Vienna. But this 
> is it for
> > today.]
> > [Note: This message has two issues, but they concern the 
> same paragraph.]
> > 
> > -issue- reads:
> > 
> > 2.5.5 Concentration of Influence in Too Few Hands
> > 
> >    Until the last couple of years, successive IETF 
> Nominating Committees
> >    have chosen to give heavy weighting to continuity of IESG and IAB
> >    membership. Thus, the IETF appeared to have created a 
> 'ruling class'
> >    system which tended to re-select the same leaders from a 
> limited pool
> >    of people who had proved competent and committed in the past.
> > 
> >    Members of this 'ruling class' tend to talk more freely 
> to each other
> >    and former members of the 'ruling class' - this may be 
> because the
> >    'ruling class' has also come to share a cultural outlook which
> >    matches the dominant ethos of the IETF. Newcomers to the 
> organization
> >    and others outside the 'ruling class' are reluctant to 
> challenge the
> >    apparent authority of the extended 'ruling class' during 
> debates and
> >    consequently influence remains concentrated in a relatively small
> >    group of people.  This reluctance may also be exacerbated if
> >    participants come from a different cultural background than the
> >    dominant one.
> > 
> > ISSUE: Yes, I have issues with this paragraph. I percieve 
> the distinction
> > more in terms of trust networks than in terms of classes - 
> and the trust
> > networks of most of the percieved "ruling class" described 
> here are, as far
> > as I can percieve, rarely if ever inclusive of the whole 
> class, are quite
> > changeable, and have lots of members who are not members of 
> any unified
> > "class". This is related to my problem stated as "the IETF 
> runs on personal
> > networks".
> > SUGGESTED RESOLUTION: None. This appears to be a viewpoint 
> held by others.
> > So I'll just state that I disagree.
> > 
> > ISSUE: The problem identified in [WRONG] as excessive 
> reliance on personal
> > relationships is not reflected anywhere in section 2.5. Its closest
> > relation is 2.5.5, but the focus seems different.
> > SUGGESTED RESOLUTION: Adapt text from [WRONG].
> > 
> > [WRONG] = http://www.alvestrand.no/ietf/chair/what-is-wrong.html
>

---

From: <[email-masked]>
Date: Fri, 20 Jun 2003 16:25:45 -0500

----8xcut--------
>> I do not believe that "concentration of power" has anything to do with
>> classes and trusted networks. I completely agree with James that this
>> idea of classes etc. is indeed a red herring.
>
>You may be right.... but this is the problem described in section 2.5.1 of 
>the draft - "Span of Authority". And I think the WG has rough consensus on 
>that section (including me!)

I concur. 

>
>This thread started out discussing section 2.5.5 - "Concentration of 
>Influence in Too Few Hands" - which talks about the set of people that the 
>IESG and IAB people talk to, not just the currently-sitting IESG/IAB 
>members.

With the evolution of the thread, I lost track of the reference to the
section in the document mentioned in your first email. Thanks for
bringing it back to the forefront. I agree that the two issues are
separate and should be dealt as such.

>
>Let's not confuse the two issues....
>
>                   Harald
>

-Basavaraj